Subject: Re: Message from Walmart.com Customer: Ask a question, 200010935053169 #Ref 2023050700311998
From: Maureen Christensen <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 08 May 2023 18:01:49 +0000

It's actually $61.00 on sale .

On Mon, May 8, 2023, 1:55 PM Maureen Christensen <[email-masked]> wrote:

I noticed on the Walmart site I purchased this comforter set at $199.00 dollars,  I see it's on sale for $70.00. Less than a week after I order my order.I would like it for the sale price. Seems silly to return and reorder for sale price.

On Mon, May 8, 2023, 11:27 AM Designer Living Inc. <[email-masked]> wrote:

Hello Maureen/ Walmart-

Thank you for your email. Can you please elaborate more on how may we assist you? Thanks!

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Maureen Christensen wants to connect with you for the order below:

Customer Order Number:  200010935053169

Purchase Order No:  108812048500422

Reason for Contact:  Ask a question

Item name/number:  Madison Park Scarlett Cotton 6-Piece Blue Down Alternative Comforter Set, King/1336157824

Customer Message:

the king set I order $140.00  cheaper!
price matching?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team